summaryrefslogtreecommitdiff
path: root/t/lex3.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/lex3.sh')
-rwxr-xr-xt/lex3.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/lex3.sh b/t/lex3.sh
index 78cf11c63..02ae9fe08 100755
--- a/t/lex3.sh
+++ b/t/lex3.sh
@@ -19,7 +19,7 @@
# From Matthew D. Langston.
required='cc lex'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -68,7 +68,7 @@ $AUTOMAKE -a
$MAKE
if ! cross_compiling; then
echo GOOD | ./foo
- echo BAD | ./foo && Exit 1
+ echo BAD | ./foo && exit 1
: For shells with busted 'set -e'.
fi